* {
    box-sizing: border-box;
    padding: 0;
}



.first-section {
    /*background: linear-gradient(to right, #161616, purple);*/
    background: linear-gradient(to right, 
    #FFB6C1, /* Rosa claro */
    #DDA0DD, /* Morado */
    #FF6347, /* Naranja */
    #FFD700 /* Amarillo */
    );
}

.first-p {
    font-size: 20px;
    padding: 0 15px 15px 15px ;
    color: white;
}

.first-title {
    color: white;
    padding-top: 15px;
}

.container-in h3 {
    color: white;
    font-size: 22px;
}

.container-in p {
    color: white;
    font-size: 18px;
    font-style: italic;
}

.greetings p {
    font-size: 22px;
    font-style: italic;
    color: white;
}

#our-services {
    font-size: 20px;
}

.about-us h3, p {
    color: white;
    padding: 0 30px 0 30px;
}

.airlog h3, p {
    color: white;
}



.terms-h2 {
    color: blueviolet;
    text-align: left;
    padding-left: 15px;
}

.terms-title {
    text-align: left;
    padding-left: 15px;
}

.terms-lastupdate {
    color: blueviolet;
    text-align: left;
    padding-left: 15px;
}

.terms-p {
    text-align: left;
    padding-left: 15px;
}


/* Estilo para el texto claro  al declarar important esta marcando prioridad a este codigo*/
.texto-claro {
    color: #2c2d30 !important;
}

/* Estilo para el texto oscuro */
.texto-oscuro {
    color: white !important;
}

/* RESPONSIVE SETTINGS */

@media (max-width: 768px) {
    .first-title {
        font-size: 20px;
    }

    #services {
        font-size: 20px;
    }

    .first-p {
        font-size: 16px;

    }

    .first-container {
        flex-direction: column; 
        align-items: center;
        align-content: center;
        place-content: center;
    }

    .container-in {
        flex-direction: column; 
        align-items: center;
        align-content: center;
        place-content: center;
    }
}
